
Foreman - Bug #1936

Allow on-the-fly user creation

11/09/2012 02:15 PM - Robert Birnie

Status: Closed   

Priority: Normal   

Assignee: Robert Birnie   

Category: Authentication   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I want to allow user creation without email to help with on-the-fly user creation when ldap doesn't include email.

History

#1 - 11/09/2012 02:20 PM - Robert Birnie

https://github.com/theforeman/foreman/pull/234

#2 - 11/11/2012 05:02 AM - Ohad Levy

- Target version set to 1.1

#3 - 11/14/2012 06:36 PM - Robert Birnie

- Status changed from New to Closed

Merged!
